.toppage_menu_wrapper {
  margin-bottom: 2em;
}

@media screen and (max-width: 767px) {
  .toppage_menu_wrapper .toppage_menu_h3 {
    margin: 10px 0px 5px;
    font-size: 16px;
  }
}

@media screen and (min-width: 768px) {
  .toppage_menu_wrapper .toppage_menu_h3 {
    margin: 20px 0px 5px;
    font-size: 24px;
  }
}

@media screen and (max-width: 767px) {
  .toppage_menu_wrapper {
    max-width: 95%;
    display: block;
    margin: 0 auto;
  }
}

.toppage_menu_wrapper .toppage_memu_container {
  padding: 0;
}

@media screen and (max-width: 767px) {
  .toppage_menu_wrapper .toppage_memu_container {
    display: block;
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 768px) {
  .toppage_menu_wrapper .toppage_memu_container {
    display: flex;
    flex-wrap: nowrap;
  }
}

.toppage_menu_wrapper .toppage_memu_container a {
  box-sizing: border-box;
  margin: 0 10px 0 10px;
  text-decoration-line: none;
  border: 1px solid #3a2727;
  cursor: pointer;
  margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
  .toppage_menu_wrapper .toppage_memu_container a {
    display: block;
    max-width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .toppage_menu_wrapper .toppage_memu_container a {
    display: inline-block;
    max-width: 25%;
  }
}

.toppage_menu_wrapper .toppage_memu_container a .mc_text {
  font-size: 13px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .toppage_menu_wrapper .toppage_memu_container a .mc_img {
    width: 100%;
    height: auto;
  }
}

@media screen and (min-width: 768px) {
  .toppage_menu_wrapper .toppage_memu_container a .mc_img {
    width: 100%;
    max-height: 100px;
  }
}

.toppage_menu_wrapper .toppage_memu_container .menu_content {
  list-style-type: none;
}

.toppage_menu_wrapper img {
  width: 100%;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  #chuumoku-area-wrapper {
    max-width: 95%;
    display: block;
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  #chuumoku-area-wrapper .chuumoku-area-h3 {
    margin: 10px 0px 5px;
    font-size: 16px;
  }
}

@media screen and (min-width: 768px) {
  #chuumoku-area-wrapper .chuumoku-area-h3 {
    margin: 20px 0px 5px;
    font-size: 24px;
  }
}

#chuumoku-area-wrapper .chuumoku-area {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  #chuumoku-area-wrapper .chuumoku-area {
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 768px) {
  #chuumoku-area-wrapper .chuumoku-area {
    flex-wrap: nowrap;
  }
}

#chuumoku-area-wrapper .chuumoku-area .chuumoku-item {
  max-width: 95%;
}

#chuumoku-area-wrapper .chuumoku-area .chuumoku-item img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  #chuumoku-area-wrapper .chuumoku-area .chuumoku-item {
    padding: 0px 20px;
  }
}

@media screen and (min-width: 768px) {
  #chuumoku-area-wrapper .chuumoku-area .chuumoku-item {
    padding: 5px 7px;
  }
}

@media screen and (max-width: 767px) {
  #chuumoku-area-wrapper .chuumoku-area .item-name {
    font-size: 100%;
  }
}

@media screen and (min-width: 768px) {
  #chuumoku-area-wrapper .chuumoku-area .item-name {
    font-size: 110%;
    padding: 5px 0px 20px 0px;
  }
}
